Subject: Re: Setting up the new campaigns
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 8 Jun 2007 17:04:31 -0400

Mike,
I have the notice dates added to the system.  They are currently inactive. 
Are all of these campaigns going to be tied to the same list?  I wasn't sure 
if there was going to be a "scrubbing" verses the "Do Not Mail" and customer 
list.  Let me know if you need any further information.
Thanks,
Mike -LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Thursday, June 07, 2007 12:48 PM
Subject: Re: Setting up the new campaigns

> If you want you can create them with any name and when you get the notice 
> dates you can change them to match.  If you take that route I would 
> recommend that you set them to be inactive.
>
> Mike wrote:
>> Mike,
>> I emailed Amber for the notice dates she will be using for the campaigns. 
>> Once I get those I will start building them into the system.
>> Thanks,
>> Mike -LLPS
>>
>> ----- Original Message ----- From: "Michael Grove" 
>> <[email-masked]>
>> To: "Mike" <[email-masked]>
>> Sent: Thursday, June 07, 2007 10:20 AM
>> Subject: Setting up the new campaigns
>>
>>
>>> Hi Mike,
>>>
>>> Now that those lists have been created I need to set up the campaigns in 
>>> the system and get them populated with the customers from the lists.  Do 
>>> you want to create those campaigns and just send me an email with the 
>>> names you chose?
>>>
>>> Thanks,
>>> Mike Grove
>>>
>>>
>>
>>
>>
>
>
>